﻿h1
{
	margin-top: 20px;
	margin-left: 10px;
}


#mainImageBox
{
	background: url('../images/SimpsonsCard2.jpg');
	width: 473px;
	height: 272px;
	margin-left: 130px;
	margin-top: 75px;
}
#TextHeadingBox
{
	height: 50px;
	width: 470px;
}
#ContactUsText
{
	margin-left: 220px;
	width: 200px;
	text-align: left;
	font-family: Verdana;
	font-size: 7pt;
}

#supreme
{
	margin-top:60px;
	text-align: center;
}

.ContactHeadingStyle
{
	clear: both;
	text-align: center;
	font-weight: bold;
	margin-bottom: 15px;
}

.ContactPeopleStyle
{
	clear: both;
	margin-top: 5px;
	margin-left: 30px;
	font-weight: bold;
	font-size: 11px;
	margin-bottom: 15px;
}

.ContactAddressStyle
{
	clear: both;
	margin-top: 5px;
	margin-left: 30px;
	margin-bottom: 15px;
}

.ContactPhoneStyle
{
	clear: both;
	margin-top: 5px;
	margin-left: 30px;
	margin-bottom: 15px;
}

.ContactWebStyle
{
	clear: both;
	margin-top: 5px;
	margin-left: 30px;
	margin-bottom: 15px;
}

